ocaml-gavl 0.1.5-2build4 source package in Ubuntu

Changelog

ocaml-gavl (0.1.5-2build4) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <email address hidden>  Fri, 27 Oct 2017 22:00:34 +0200

Upload details

Uploaded by:
Gianfranco Costamagna on 2017-10-27
Uploaded to:
Bionic
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-10-30 universe devel
Cosmic release on 2018-05-01 universe devel
Bionic release on 2017-11-05 universe devel

Downloads

File Size SHA-256 Checksum
ocaml-gavl_0.1.5.orig.tar.gz 108.8 KiB 9841a9821c293570d3368f7736bef942fdf34a1a72e9dcf2a7d62364fc8a99c7
ocaml-gavl_0.1.5-2build4.debian.tar.xz 2.9 KiB 9f9cf03a1acf34e956d190edb02844a3fe3f7ff2f5b719c4d2082fd8e7af6326
ocaml-gavl_0.1.5-2build4.dsc 2.2 KiB 2ee0729a0dadd82f2dc54161673a4d2ee5936dd2f515d0d65edc8c36fdf10a99

Available diffs

View changes file

Binary packages built by this source

libgavl-ocaml: OCaml interface to the gavl library

 This package provides an interface to the gavl library for
 OCaml programmers.
 .
 Gavl handles all the details of audio and video formats like colorspaces,
 samplerates, multichannel configurations etc. It provides standardized
 definitions for those formats as well as container structures for carrying
 audio samples or video images inside an application.
 .
 This package contains only the shared runtime stub libraries.

libgavl-ocaml-dbgsym: debug symbols for libgavl-ocaml
libgavl-ocaml-dev: OCaml interface to the gavl library

 This package provides an interface to the gavl library for
 OCaml programmers.
 .
 Gavl handles all the details of audio and video formats like colorspaces,
 samplerates, multichannel configurations etc. It provides standardized
 definitions for those formats as well as container structures for carrying
 audio samples or video images inside an application.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-gavl.